/* === site === */
body,
 html
{
margin:0;
padding:0;
font:normal 14px Arial;
text-align:center;
}

body
{
background-image:url('http://www1.slu.cz/img/all/su-site-bg.gif');
background-color:#fff;
}

.site
{
background:url('http://www1.slu.cz/img/all/su-border-top.jpg') no-repeat 0 0;
width:1010px;
padding:25px 0 0 0;
margin:0 auto;
text-align:left;
}

.site1
{
background:#fff url('http://www1.slu.cz/img/all/su-border-middle.gif') repeat-y 0 0;
padding:0 25px;
position:relative;
z-index:10;
}

.site2
{
background:url('http://www1.slu.cz/img/all/su-header-bg.jpg') repeat-x 0 100%;
width:960px;

}

.site2:after
{
background:url('http://www1.slu.cz/img/all/su-border-bottom.jpg') repeat-x 0 100%;
content:"";
display:block;
width:1010px;
padding-top:25px;
position:relative;
left:-25px;
}

textarea,
 button,
 input[type=text],
 input[type=password],
 input[type=button],
 input[type=submit],
 input[type=reset],
 input[type=image],
 input[type=file]
{
color:#707070;
border:1px solid #d1d8d8;
font-size:11px;
font-family:arial;
vertical-align:middle;
line-height:16px;
-moz-border-radius:4px;
-webkit-border-radius:5px;
border-radius:4px;
}

textarea,
 input[type=text],
 input[type=password]
{
color:#111;
font-size:14px;
padding:3px 6px 1px 6px;
}

input[type=submit],
 input[type=button]
{
background:#e5e5e5 url('http://www1.slu.cz/img/all/su-button-bg.jpg') repeat 0 0;
font-weight:bold;
text-transform:uppercase;
padding:3px 6px 1px 6px;
}




/* === site_header === */

.site_header
{
background:#eff0f0 url('http://www1.slu.cz/img/all/su-header-bg.jpg') repeat-x 0 0;
padding:0 30px 0 30px;
}
.site_header hr
{
display:none;
}
.site_header table
{
border-collapse:collapse; border-spacing:0;
}
.site_header table td
{
padding:0;
}

/* --- site_header .row0 --- */

.site_header .row0
{
border-bottom:1px #707070;
padding:10px 0;
}

/* --- header_logo --- */

.header_logo
{
font-size:20px;
}
.header_logo a img
{
border:0 solid;
vertical-align:middle;
margin-right:20px;
}
.header_logo table td a
{
text-decoration:none;
}
.header_logo .vyroci
{
padding-left:30px;
}
.header_logo .vyroci a img
{
margin-right:0;
}

.site_header .nav
{
display:inline-block;
margin-left:15px;
width:295px;
text-align:right;
font-size:11px;
padding:0.15em 0;
}

/* --- header_navlang --- */

.header_navlang
{
float:right;
margin-left:0.5em;
}
.header_navlang ul,
 .header_navlang li
{
list-style:none;
margin:0;
padding:0;
display:inline;
}
.header_navlang a
{
text-decoration:none;
overflow:hidden;
position:relative;
width:16px;
height:11px;
display:inline-block;
border:1px solid #d7d7d7;
}
.header_navlang a span
{
display:none;
}
.header_navlang li a[title~="CZ"]
{
background:url(data:image/gif;base64,R0lGODlhEAALAIQcAJ8hN9EVHG0uT6ofMWExVtcUGlU0XM8WHhREfSVAdBFFfhJFfskYIS0/cRJGfxRHgClYizJfkGJhh2OFq3GQsoCcuuyRlLzK28nV4u7y9vX3+fj6+////////////////yH5BAEKAB8ALAAAAAAQAAsAAAU64JRxZGmaCnSdLKkoDqW16KtEGO3aylNtNJ5NYikai0KEIFBoOpu8xuBJLbwWhEOVqkgAtlUDA1wNAQA7) no-repeat 0 50%;
}
.header_navlang li a[title~="EN"]
{
background:url(data:image/gif;base64,R0lGODlhEAALAOePAAAHbQANbwAUdwAVdQAXeAAYdQAYegAdfAAgegAgfgEhegAjfAAkfAAkfQAkggAmggAnggYofwwrgs0ACcwADMwAEAEwi88ACswAFtEACw4ugg4ug8oCG8sCGw8whBMxhcsFHcsGH8wIIMwLJM0MJCI7jM4TKs4UKhlClNAZMCpDjyxJldEiOdEjOtMjOdYkOdUmO9InO9IoPtgnO9knO9soO9soPCdVn9QwRUBXm9dCUt5BUeg/SOw+SUpnp+1ES+xGUORJWFFvq+ZNW+dPXFB0sV1zq9xWZuVaZ95ca3x2pt5icN9mdcxsf8hvgOBpeHaFttJzgaKAoZWFrayEonyQwICQvrSHo+t9g+SBjvN+gsaKn46exZCexu6LlIam0PGOlu2PmZqkyfWPloir1IWu2PmSmPqUmfiVmI2w15Gw1o+z2pS02pe33OyosfGss/K3vfS3vvK4v/K5v/+3ufO6v/m5vPi+wb3N5fTAxf6+wP+/wLbR6f/BwbrY7/nJzP/Kyszc7cji9P/g4f/i3vrn6eLw+evu9fbs8P/u6//u7P33+PD7//77+/7//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////yH+EUNyZWF0ZWQgd2l0aCBHSU1QACH5BAEKAP8ALAAAAAAQAAsAAAjDAJc0goJgAQMPWUh0YcBgQYktOqT0IBRIQgEIZzK0GUDACBE0hxT4QKLlkRADYy6scXCFRyI8HzQksEBlhyI+XigIYoLFUREBG9z00XNnDpw6STDkkTMnjp09bk50mNqBA4gRI0Rw2DrVBA4bNF64aCEjRYgYLFrAmFEDBxc1X/w8+jMoTIVHj94gKpOGSwMAVR4NiXIDzAQyVh4FcYJigQpDgH5MOfDATAY2AVYwogNEyaInTXIsaIBQYQMGEcQUOhIQADs%3D) no-repeat 0 50%;
}
.header_navlang li a[title~="RU"]
{
background:url(data:image/gif;base64,R0lGODlhEQALAMIEAJUkO9cUGhFFfrDB1P///////////////yH+EUNyZWF0ZWQgd2l0aCBHSU1QACH5BAEKAAcALAAAAAARAAsAAAMdSLrc/jC6Qau9VOjNu/9g6AFkaZ5koK5s675w7CYAOw%3D%3D) no-repeat 0 50%;
}

/* --- header_navtop --- */

.header_navtop
{
float:right;
}
.header_navtop ul,
 .header_navtop li
{
list-style:none;
margin:0;
padding:0;
display:inline;
}
.header_navtop li
{
margin-left:0.5em;
padding-left:0.5em;
border-left: 1px dotted #707070;
}
.header_navtop li:first-child
{
border:0 solid;
}
.header_navtop a
{
color:#707070;
text-decoration:none;
}
.header_navtop a:hover	
{
text-decoration:underline;
}

/* --- header_search --- */

.header_search 
{
text-align:right;
margin-top:24px;
}
.header_search a
{
color:#666;
font-size:11px;
}
.header_search input[type=text]
{
width:150px;
height:20px;
margin:0;
padding:0;
}
.header_search input[type=submit]
{
width:60px;
height:20px;
margin:0;
padding:0;
}

/* --- site_header .row1 --- */

.site_header .row1
{
position:relative;
left:-30px;
}
.site_header .row1 p
{
margin:0;
}
.site_header .row1 table
{
border-collapse:collapse;
border-spacing:0;
}
.site_header #gal
{
position:relative;
overflow:hidden;
width:956px;
height:148px;
border:5px solid #265787;
border-width:2px 2px 0 2px;
}
.site_header #gal .panel
{

position:absolute;
min-width:1200px;
height:150px;
word-spacing:-1em;
}
.site_header #gal .panel div
{
display:inline;
display:inline-block;
width:200px;
height:150px;
margin:0;
}
.site_header #gal .panel img
{
vertical-align:middle;
}




/* === main_cols === */

.main_cols
{
min-height:350px;
_height:350px; 
&height:350px;
height:100%;
width:960px;
display:inline-block;
overflow:hidden;
position:relative;
color:#333;
border-top:5px solid #00665C;
border-bottom:15px solid #d7d7d7;
background:#fff url('http://www1.slu.cz/img/all/su-right1.gif') repeat-y 100% 0;
}
.main_col0
{
background:#fff url('http://www1.slu.cz/img/all/su-h1-bg.jpg') repeat-x 0 0;
padding:0 30px 15px 30px;
width:590px;
float:left;
position:relative;
z-index:15;
}


/* --- main_content --- */

.main_content
{
font-size:14px;
line-height:1.5em;
color:#45494b;
padding:0;
}
.main_content h1:before
{
content:"";
position:absolute;
z-index:-1;
display:block;
float:none;
width:650px;
height:55px;
margin-left:-30px;
margin-top:-12px;
background:url('http://www1.slu.cz/img/all/su-h1-bg.jpg') repeat-x 0 0;
}

/* --- h1, h1 buttons --- */

.main_content h1
{
background:url('http://www1.slu.cz/img/all/su-h1-bg.jpg') repeat-x 0 0;
color:#45494b;
font-size:20px;
font-weight:bold;
margin:0;
padding:12px 0 24px 0;
}

.main_content .h1buttons
{
font-size:13px;
font-size:16px;
font-size:14px;
margin-top:-11px;
}
.main_content .h1buttons p
{
color:#fff;
display:none;
}
.main_content .h1buttons ul,
 .main_content .h1buttons ul li
{
display:block;
margin:0;
padding:0;
list-style-type:none;
}
.main_content .h1buttons ul
{
display:inline-block;
margin:10px 10px 0 0;
margin:5px 5px 0 0;
}
.main_content .h1buttons ul:after
{
content:"";
clear:both;
line-height:0;
font-size:0;
float:none;
}
.main_content .h1buttons ul li
{
margin:0 0 10px 10px;
margin:0 0 5px 5px;
font-weight:bold;
/*text-transform:uppercase;*/
text-align:center;
width:132px;
width:140px;
float:left;
}
.main_content .h1buttons ul li a
{
-moz-border-radius:3px;
-webkit-border-radius:5px;
border-radius:6px;
text-decoration:none;
width:100%;
padding:3px 0;
padding:8px 0 6px 0;
display:block;
margin:0;
line-height:20px;
background:#e5e5e5 url('http://www1.slu.cz/img/all/su-button-bg.jpg') repeat-x 0 0;
border:1px solid #d7d7d7;
color:#333;
}

.main_content h2
{
margin:0;
padding:12px 33px 12px 0;
font-weight:bold;
font-size:18px;
color:#444;
}
.main_content h3
{
margin:0;
font-weight:bold;
font-size:16px;
color:#444;
}
.main_content h4
{
margin:0;
font-weight:bold;
font-size:14px;
color:#444;
}
.main_content p
{
margin:0.5em 0;
}
.main_content p img.image-left,
 .main_content p img.image-right
{
float:right;
margin-left:14px;
margin-bottom:14px;
}
.main_content p:after
{
content:"";
clear:left;
clear:right;
clear:both;
}
.main_content a
{
color:#3378BB;
text-decoration:none;
}
.main_content a.external-link:after
{
content: url(http://www1.slu.cz/img/all/external_link.png);
padding-left:8px;
}
.main_content a:hover
{
text-decoration:underline;
}
.main_content img
{
/*border:5px solid #d4d8d8;*/
border:0 solid;
}
.main_content form,
 .main_content form div /*login form*/
{
margin: 0.5em 0;
}
.main_content .discreet
{
font-size:85%;
}

.main_content ul,
 .main_content ul li
{
list-style-type:none;
margin:0;
padding:0;
}
.main_content ul
{
margin:1em 0;
padding-left:10px;
padding-top:0px;
margin:0.25em 0;
}
.main_content ul li
{
padding-left:24px;
background:url('http://www1.slu.cz/img/all/li-sede.gif') no-repeat 5px 7px;
}
.main_content ul li:hover
{
background:url('http://www1.slu.cz/img/opf/li-hover.gif') no-repeat 5px 7px ;
}

/* tabulka uvodni stranka */
.content_uvod
{
margin:0 0 25px 0;
}
.content_uvod table tr
{
vertical-align:top;
}
.content_uvod table
{
/*width:100%;*/
}
.content_uvod td
{
/*width:50%;*/
}

/* tabulka plain1 */
.main_content table.plain1
{
border:5px solid #bbd9ea;
border-spacing:1px;
}
.main_content table.plain1 th,
 .main_content table.plain1 td
{
padding:4px 8px;
}
.main_content table.plain1 tr th
{
background:#bbd9ea;
color:#265787;
}
.main_content table.plain1 tr td b
{
background:#bbd9ea;
color:#265787;
display:block;
width:100%;
height:100%;
margin:-4px -8px;
padding:4px 8px;
}
.main_content table.plain1 tr td
{
background:#eaf3f5;
}
.main_content table.plain1 tr:nth-child(even) td
{
background:#eaf3f5;
}
.main_content table.plain1 tr:nth-child(odd) td
{
background:#dbe6ec;
}

/* tabulka invisible */

.main_content table.invisible
{
border:0px;
vertical-align:top;
}
.main_content table.invisible th
{
color:#00665C;
}

.main_content .noviny td
{
width:107px;
text-align: center;
}
.main_content .noviny img
{
border:0;
}

/*
.main_content div.ImageOnSite
{
float:right;
margin-top:25px;
}
*/

/*
.main_content p.abeceda
{
word-spacing:0.7em;
}
*/

/* --- graydivider, sedy oddelovac pro zobrazeni_uvod --- */
.main_content .graydivider
{
background:#d7d7d7 url(http://www1.slu.cz/img/all/su-news-shadow.jpg) no-repeat 100% 0;
position:relative;
width:650px;
left:-30px;
padding-top:15px;
font-size:0;
line-height:0;
}

/* --- .content_aktuality2, sede pro zobrazeni_uvod --- */

.content_aktuality2
{
position:relative;
width:650px;
left:-30px;
background:#f0f0f0;
}
.content_aktuality2 div
{
padding:15px 15px 0 15px;
}
.content_aktuality2 h3
{
margin:0;
}
.content_aktuality2 h3 span
{
background:#f0f0f0;
display:inline-block;
padding-right:14px;
padding-left:18px;
}
.content_aktuality2 .list_folder
{
padding:0;
}
.content_aktuality2 ul,
 .content_aktuality2 ul li,
 .content_aktuality2 ul li a
{
margin:0;
padding:0;
background-image:none;
}
.content_aktuality2 ul li:hover
{
background-image:none;
}
.content_aktuality2 ul
{
margin-top:1em;
padding-left:11px;
}
.content_aktuality2 ul li
{
/*margin:0.5em;*/
margin:0 0.5em;
position:relative;
padding-left:7em;
}
.content_aktuality2 ul li span
{
position:absolute;
left:0;
top:0;
border-left:5px solid #fff;
padding-left:0.5em;
word-spacing:-0.1em;
}
.content_aktuality2 ul li span span
{
display:none;
}
.content_aktuality2:after
{
content:"";
background:#f0f0f0;
display:block;
height:2000px;
width:100%;
position:absolute;
}


/* --- aktuality --- */
/*
.content_aktuality ul,
 .content_aktuality ul li
{
display:block;
list-style-type:none;
margin:0;
padding:0;
}
.content_aktuality li
{
position:relative;
left:4.75em;
width:90%;
}
.content_aktuality li span
{
position:absolute;
left:-5.75em;
top:0;
color:#444;
font-size:85%;
}
.content_aktuality li a
{
text-decoration:none;
}
.content_aktuality li a:hover
{
text-decoration:underline;
}
*/

/* === site_col1 === */

.main_col1
{
line-height:1.5em;
width:310px;
float:left;
}

.main_navright
{
font-size:13px;
padding-left:20px;
padding-right:32px;
padding-bottom:15px;
border-left:15px solid #0d5643;
background:#00665C;
}
.main_navright ul,
 .main_navright ul li
{
margin:0; padding:0; list-style-type:none;
}
.main_navright ul ul
{
padding-left:1em;
}
.main_navright a
{
display:block;
line-height:2em;
text-decoration:none;
color:#FCEEF0;
border-bottom:1px solid #078f82;
}
.main_navright a:after
{
content:"";
display:block;
height:0;
border-bottom:1px solid #0d5643;
}
.main_navright ul ul ul a
{
color:#11c195;
}
.main_navright .oznaceny 
{
font-weight:bold;
}

.main_buttons
{
margin:10px 0 0 15px;
}
.main_buttons p
{
display:none;
}
.main_buttons span
{
display:none;
}
.main_buttons ul,
 .main_buttons li
{
margin:0;
padding:0;
list-style-type:none;
}
.main_buttons ul
{
display:inline-block;
margin-top:10px;
}
.main_buttons li
{
float:left;
width:107px;
height:40px;
margin:0 8px 10px 21px;
border:1px solid #d7d7d7;
border-color:#d7d7d7 #FFFFFF #FFFFFF #d7d7d7;
}
.main_buttons li a
{
width:105px;
height:38px;
display:block;
border:1px solid #FFFFFF;
border-color:#FFFFFF #d7d7d7 #d7d7d7 #FFFFFF;
background:#fff no-repeat 0 0;
}
.main_buttons li.vyroci a
{
background-image:url(http://www.slu.cz/su/fpf/cz/site/buttons/ban-vyroci20let.png);
}
.main_buttons li.facebook a
{
background-image:url('http://www.slu.cz/su/fpf/cz/site/buttons/ban-facebook.png');
}
.main_buttons li.twitter a
{
background-image:url('http://www.slu.cz/su/fpf/cz/site/buttons/ban-twitter.png');
}
.main_buttons li img
{
border:0 solid;
}

/* --- nav_facebook --- */
.main_facebook
{
margin-top:20px;
margin-left:37px;
}
/* --- nav_button --- */

.main_navbuttons
{
font-size:13px;
margin-left:15px;
}
.main_navbuttons p
{
color:#fff;
display:none;
}
.main_navbuttons ul,
 .main_navbuttons ul li
{
display:block;
margin:0;
padding:0;
list-style-type:none;
}
.main_navbuttons ul
{
display:inline-block;
margin:10px 10px 0 0;
}
.main_navbuttons ul:after
{
content:"";
clear:both;
line-height:0;
font-size:0;
float:none;
}
.main_navbuttons ul li
{
background:#e5e5e5 url('http://www1.slu.cz/img/all/su-button-bg.jpg') repeat-x 0 0;
color:#333;
border:1px solid #d4d8d8;
-moz-border-radius:3px;
-webkit-border-radius:5px;
border-radius:6px;
margin:0 0 10px 10px;
font-weight:bold;
text-transform:uppercase;
text-align:center;
width:128px;
float:left;
}
.main_navbuttons ul li a
{
color:#265787;
text-decoration:none;
width:100%;
padding:3px 0;
display:block;
}

/* popisek pro folder-listing sablonu */
.main_content .summary a.contenttype-folder
{
background: transparent url("contenttypes-sprite.png") no-repeat 0px -648px;
padding-left:20px;
}
.main_content .summary a.contenttype-document
{
background: transparent url("contenttypes-sprite.png") no-repeat 0px 0px;
padding-left:20px;
}
.main_content .summary a.contenttype-link
{
background: transparent url("contenttypes-sprite.png") no-repeat 0px -1080px;
padding-left:20px;
}
.main_content .summary a.contenttype-event
{
background: transparent url("contenttypes-sprite.png") no-repeat 0px -218px;
padding-left:20px;
}
.main_content .summary a.contenttype-news-item
{
background: transparent url("contenttypes-sprite.png") no-repeat 0px -1298px;
padding-left:20px;
}
.main_content .summary img
{
vertical-align:middle;
}
.main_content span.description
{
font-size:85%;
color:#888;
}




/* === site footer === */

.site_footer
{
width:960px;
clear:both;
font-size:11px;
padding:0 0 10px 0;
}
.site_footer div
{
width:100%;
display:inline-block;
border-top:3px solid #00665C;
}
.site_footer div div,
 .site_footer div.footer_slogan
{
width:auto;
display:block;
border-top:0 solid;
}
.site_footer hr
{
display:none;
}
.site_footer,
 .site_footer a
{
color:#707070;
}
.footer_slogan p,
 .footer_text p,
 .footer_navbottom p
{
margin:0;
}
.footer_slogan
{
text-align:center;
font-style:italic;
font-size:17px;
color:#444;
padding:10px 0;
}
.footer_text
{
margin:10px 30px 10px 30px;
}
.footer_navbottom
{
float:right;
margin:10px 30px;
}
.footer_navbottom ul,
 .footer_navbottom li
{
list-style:none;
margin:0;
padding:0;
display:inline;
}
.footer_navbottom li
{
margin-left:0.5em;
padding-left:0.5em;
border-left: 1px dotted;
}
.footer_navbottom li:first-child
{
margin-left:0.5em;
padding-left:0.5em;
border:0 solid;
}
.footer_navbottom a
{
text-decoration:none;
}
.footer_navbottom a:hover	
{
text-decoration:underline;
}





/* === su barvy === */

.header_logo
{
font-size:18px;
}
.header_logo table td a
{
color:#00665C;
color:#000;
}
.header_logo table td a b
{
color:#000;
}
.header_navtop a
{
color:#00665C;
}

.site_header #gal
{
border-color:#00665C;
}
.main_cols
{
border-top-color:#00665C;
}
.main_content a
{
color:#A8C8E7;
color:#3378BB;
}

/* tabulky - edited for OPF color*/
.main_content table.plain1
{
border-color:#cde8ce /*e8cdd0*/;
}
.main_content table.plain1 tr th
{
background:#cde8ce /*e8cdd0*/;
color:#00665C;
}
.main_content table.plain1 tr td b
{
background:#cde8ce /*e8cdd0*/;
color:#00665C;
}
.main_content table.plain1 tr td
{
background:#edf5ee /*f6eeee*/;
}
.main_content table.plain1 tr:nth-child(even) td
{
background:#edf5ee /*f6eeee*/;
}
.main_content table.plain1 tr:nth-child(odd) td
{
background:#ddeddd  /*eedddd*/;
}

.main_content table.invisible th
{
color:#00665C;
}

/*col1*/
.main_navbuttons ul li a
{
color:#00665C;
}

.main_navright
{
border-left:15px solid #0d5643;
background:#00665C;
}
.main_navright a
{
color:#FCEEF0;
border-bottom:1px solid #078f82;
}
.main_navright a:after
{
border-bottom:1px solid #0d5643;
}
.main_navright ul ul ul a
{
color:#11c195;
}
.main_content .h1buttons ul li a
{
color:#00665C;
}
.main_navbuttons ul li a
{
color:#00665C;
}
.site_footer div
{
border-top:3px solid #00665C;
}
.site_footer a
{
color:#00665C;
}
.main_buttons li img /*vita odstraneni ramecku kolem obrazku v obrazku*/
{
clip: rect(2px 106px 38px 2px);
position:absolute;
margin:-2px 0 0 -2px;
}
 .content_aktuality2 ul li
{
min-height:1.5em;
}
/* str = struktura (org. cleneni) */
.spanstr {
color: #777777;
font-family: verdana; 
font-size: xx-small; 
line-height: 11px;
height: 40px;
width: 113px;
display: table-cell;
vertical-align: middle;
}
.tdstr {
border: 1px solid gray;
}

.content_aktuality3   
{   
  width:648px;  
  border:1px solid #eee;  
   width:648px;  
background:#f0f0f0; 
margin:0 -30px -15px -30px; 
}  
   
.content_aktuality3 .clanek  {   
  
position:relative;   
padding:0;   
margin:30px;
margin-top:15px;
margin-bottom:15px; 
}   
   
.content_aktuality3 .clanek .nadpis a{   
  
margin:0; padding:0;   
line-height:20px;   
font-size:110%;
/*
SLU - #9c1f2e
VCK - #7d4d38
MATH- #ab8c0a
OPF - #00665c
FVP - #6b2e6e
*/
color:#00665c;
}   
   
.content_aktuality3 .clanek .info{   
/* position:absolute;*/
right:0;  
top:0;  
line-height:18px;   
margin:0; padding:0;   
padding-right: 2px;
}   
   
.content_aktuality3 .clanek .text {   
margin:0; padding:0; 
font-size:80%; 
line-height:15px; 
}   
  
.content_aktuality3 .clanek .text p {   
margin:0;  
}   
   
.content_aktuality3 .clanek .nadpis {   
  
}  
.content_aktuality3 .clanek .info{   
font-size:80%; 
}
.content_aktuality3 .vsechny-clanky {
padding-left:30px;
padding-bottom:25px;
}
.content_aktuality3 h3 {
padding-left:30px;
padding-top:15px;
}
.poznamka
{
color:grey;
font-size:80%; 
}
/* --- main_exp_nov --- */
.main_exp_nov
{
margin-top:20px;
margin-left:37px;
}
.main_exp_nov img
{
border: 1px solid #d7d7d7;
}
.main_sitebanner
{
padding-left:37px;
}
.main_sitebanner a
{
text-decoration:none;
}
.main_picturearea
{
padding:15px 0 0 0;
}
.main_picturearea a
{
text-decoration:none;
}
/* --- uchazeci uprava li */
.main_content .uchazecli ul li {
background: url('http://www.slu.cz/opf/cz/uchazeci/doc/button_ok1_16.png') no-repeat 1px 3px !important;
}
.main_content .uchazecli ul li:hover
{
background: url('http://www.slu.cz/opf/cz/uchazeci/doc/button_ok16.png') no-repeat 1px 3px !important;
}
/* --- doplneni pro styly AAK OPF --- */
tr.aakRowOPF td {
border-bottom: 1px solid #eeeff1;
}